View Issue Details

IDProjectCategoryView StatusLast Update
0003461KCleanerBugpublic2016-02-14 22:26
ReporterOLLI_S Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version2.6.5 
Target VersionFixed in Version2.6.7 
Summary0003461: Change Language - Buttons are not updated
DescriptionI have KCleaner with the English GUI.
In the settings I switch to German -> Everything is German.
But when I switch back to "Englisch" then the buttons "Fast" and "Secure" are still in German (even when I close the settings).
TagsNo tags attached.

Relationships

related to 0002342 resolvedKyle_Katarn language sticks 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-01-05 23:15 OLLI_S New Issue
2016-01-06 22:11 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-06 22:11 Kyle_Katarn Status new => confirmed
2016-02-14 22:25 Kyle_Katarn Status confirmed => resolved
2016-02-14 22:25 Kyle_Katarn Fixed in Version => 2.6.7
2016-02-14 22:25 Kyle_Katarn Resolution open => fixed
2016-02-14 22:26 Kyle_Katarn Relationship added related to 0002342